BODY {
	background: #ffd;
	color: black;
	font-family: sans-serif;
	margin: 15px;
	xmargin: 15px 1em 2em 15em;
}
DIV.navbar { 
	float: right;
}
DIV.logo { 
	margin: 0 0 1em 1em;
}
IMG {
	border-style: none;
}
DIV.logo A {
	text-decoration: none; 
}
DIV.mainMenu { 
	margin: 0 0 1em 1em;
	width: 12em;
	background: #DCA;
	border: 1px dotted black;
	padding: 0.0em;
	text-align: center;
}
DIV.mainMenuItem {
	margin: 0.5em;
	padding: 0.3em 1em;
	text-align: left;
	background: #BA8;
	border: 2px solid white;
	border-bottom: 2px solid black;
	border-right: 2px solid black;
	font-weight: bold;
}
DIV.mainMenuItemActive {
	margin: 0.5em;
	padding: 0.3em 1em;
	text-align: left;
	background: #BA8;
	border: 2px solid white;
	border-bottom: 2px solid black;
	border-right: 2px solid black;
	color: #ffd;
	font-weight: bold;
}
DIV.mainMenu A {
	color: #764;
	text-decoration: none; 
}
DIV.mainMenu A:hover {
	color: #ffd;
}
H1 {
	font-weight: bold;
	color: #764;
	border-bottom: dotted 1px;
}
H2 {
	font-weight: normal;
	color: #764;
}
H2 A {
	font-weight: inherit;
}
A {
	font-weight: bold;
	color: #764;
}
A:link, A:visited, A:hover {
	text-decoration: none; 
}
A:hover {
	color: black;
}

@media print {
  BODY {
	font-family: serif;
	margin: 0;
  }

  DIV.logo, DIV.mainMenu { 
	display: none;
  }

  H1, H2, A, A:hover {
	color: inherit;
  }
}
